.wrapper {
    width: 100%;
    max-width: 1129px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: content-box;
}

.row {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

main {
    display: block;
    flex-grow: 1;
    width: 100%;
}

.copyright,
.designby {
    color: #FFFFFF;
    font-size: 12px;
    margin-top: 56px;
}


.grow {
    display: none;
}

article img {
    max-width: 100%;
    height: auto;
}

article {
    --link-color: var(--font-color-primary);
    --link-hover-color: var(--color-gray-700);
    position: relative;
    display: flex !important;
    flex-direction: row;
    padding-bottom: 26px;
    margin-bottom: 16px;
    border-bottom: solid 2px #f2f2f2;
}

article p a {
    color: #0082FC;
}

.entry-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.post_title {
    font-size: 20px;
    line-height: 24px;
    color: #1a1a1a;
    font-weight: 800;
    margin-top: 8px;
    margin-bottom: 0;
}

.post_content {
    color: #6f6f6f;
    text-overflow: ellipsis;
    max-height: 85px;
    overflow: hidden;
}

.search_query {
    font-size: 20px;
    font-weight: 800;
    margin: 24px auto;
}

.error404 main {
    padding-top: 72px;
    padding-right: 385px;
    padding-bottom: 169px;
    background: url(../images/Nintenduo__error-404.svg) 100% 100% no-repeat;
}

.scrolled.single header .back {
    display: block;
    width: 12px;
    height: 22px;
    background: url(../images/Nintenduo__flecha-volver.svg) 50% 50% no-repeat;
    margin-right: 16px;
    flex-shrink: 0;
}

/**
 * Single post
 */

.scrolled.single header .title {
    display: block;
    margin-left: 16px;
    margin-right: auto;
    font-size: 16px;
    font-weight: 800;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    letter-spacing: 0.27px;
    color: var(--color-font-primary);
}

.scrolled.single header .menu-primary-menu-container {
    display: none;
}

.single #custom_html-5,
.single #do-etfw-2 {
    display: none;
}

.tags {
    margin-top: 40px;
}

.tags.categories {
    display: none;
}

.single .tags .taxonomy-title {
    font-size: 18px;
    font-weight: 800;
}

.tags a {
    display: inline-block;
    color: #6F6F6F;
    font-size: 12px;
    line-height: 12px;
    font-weight: 800;
    padding: 10px 16px;
    border-radius: 4px;
    background-color: #F2F2F2;
    margin-top: 8px;
    margin-right: 8px;
}

.tags a:before {
    content: "#";
}

.tags a:hover {
    color: #fff;
    background-color: #0082FC;
}


.author_info {
    margin-top: 40px;
}

.author_info > .row {
    margin-top: 16px;
    position: relative;
}

.author_info > .row > div {
    width: 100%;
}

.author_info .avatar {
    flex-shrink: 0;
    height: 72px;
    width: 72px;
    margin-right: 24px;
    border-radius: 36px;
}

.author_info .role {
    font-size: 14px;
    font-style: italic;
    color: #0082FC;
    text-transform: capitalize;
    line-height: 1;
}

.author_info .links {
    margin-left: auto;
}

.author_info .links a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-left: 8px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

.author_info .links a[href*='instagram'] {
    background-image: url(../images/social-instagram-hover.svg);
}

.author_info .links a[href*='facebook'] {
    background-image: url(../images/share-fb-40.svg);
}

.author_info .links a[href*='twitter'] {
    background-image: url(../images/share-tw-32.svg);
}

.author_info .description {
    color: #939393;
    font-size: 14px;
    line-height: 20px;
}

.single .author_info .description {
    padding-right: 192px;
}

.single .author_info .author-info-title {
    font-size: 18px;
    font-weight: 800;
}

.single .post-comments {
    margin-top: 40px;
    margin-right: auto;
}

.single .post-comments .post-comments-title {
    font-size: 18px;
    font-weight: 800;
}

.next-prev-post {
    --link-color: white;
    --link-hover-color: var(--color-gray-500);
    background: linear-gradient(270deg, #FF2222 0%, #0082FC 100%);
    padding: 40px 0 30px;
    color: #fff !important;
}

.next-prev-post .prev-post,
.next-prev-post .next-post {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.prev-post > div,
.next-post > div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.single div.next-prev-post span {
    font-size: 16px;
    line-height: 17px;
}

.single div.next-prev-post h3 {
    margin-top: 16px;
    font-size: 20px;
    line-height: 24px;
}

.single div.next-prev-post img {
    width: 264px;
    height: 164px;
    border-radius: 4px;
}

.single div.next-prev-post .prev-post img {
    margin: 8px 24px 0 0;
}

.single div.next-prev-post .next-post img {
    margin: 0 18px 6px 6px;
}

.single div.next-prev-post .prev-post > div,
.single div.next-prev-post .next-post > div {
    padding-top: 28px;
    max-width: 264px;
}

.single div.next-prev-post .prev-post > a,
.single div.next-prev-post .next-post > a {
    position: relative;
    z-index: 20;
}

.single div.next-prev-post .prev-post > a::after,
.single div.next-prev-post .next-post > a::after {
    content: "";
    position: absolute;
    width: 260px;
    height: 160px;
    border: 2px solid #1A1A1A;
    border-radius: 4px;
    z-index: -1;
}

.single div.next-prev-post .prev-post > a::after {
    top: 0;
    left: 8px;
}

.single div.next-prev-post .next-post > a::after {
    top: 8px;
    left: -4px;
}

/**
 * Image gallery
 */

.wp-block-gallery .blocks-gallery-item:nth-of-type(1) {
    display: none;
}

.wp-block-gallery .blocks-gallery-item:nth-of-type(2) {
    margin-right: 0;
    width: 100%;
    position: relative;
}

.wp-block-gallery .blocks-gallery-item:nth-of-type(2):after {
    content: "";
    background: url(../images/nintenduo_gallery_corner.png) 0 0 no-repeat;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
}

.blocks-gallery-grid {
    list-style: none;
}

.blocks-gallery-grid.columns-1 .blocks-gallery-image:nth-of-type(n+4),
.blocks-gallery-grid.columns-1 .blocks-gallery-item:nth-of-type(n+4),
.blocks-gallery-grid.columns-2 .blocks-gallery-image:nth-of-type(n+5),
.blocks-gallery-grid.columns-2 .blocks-gallery-item:nth-of-type(n+5),
.blocks-gallery-grid.columns-3 .blocks-gallery-image:nth-of-type(n+6),
.blocks-gallery-grid.columns-3 .blocks-gallery-item:nth-of-type(n+6),
.blocks-gallery-grid.columns-4 .blocks-gallery-image:nth-of-type(n+7),
.blocks-gallery-grid.columns-4 .blocks-gallery-item:nth-of-type(n+7),
.blocks-gallery-grid.columns-5 .blocks-gallery-image:nth-of-type(n+8),
.blocks-gallery-grid.columns-5 .blocks-gallery-item:nth-of-type(n+8),
.blocks-gallery-grid.columns-6 .blocks-gallery-image:nth-of-type(n+9),
.blocks-gallery-grid.columns-6 .blocks-gallery-item:nth-of-type(n+9),
.blocks-gallery-grid.columns-7 .blocks-gallery-image:nth-of-type(n+10),
.blocks-gallery-grid.columns-7 .blocks-gallery-item:nth-of-type(n+10),
.blocks-gallery-grid.columns-8 .blocks-gallery-image:nth-of-type(n+11),
.blocks-gallery-grid.columns-8 .blocks-gallery-item:nth-of-type(n+11),
.wp-block-gallery.columns-1 .blocks-gallery-image:nth-of-type(n+4),
.wp-block-gallery.columns-1 .blocks-gallery-item:nth-of-type(n+4),
.wp-block-gallery.columns-2 .blocks-gallery-image:nth-of-type(n+5),
.wp-block-gallery.columns-2 .blocks-gallery-item:nth-of-type(n+5),
.wp-block-gallery.columns-3 .blocks-gallery-image:nth-of-type(n+6),
.wp-block-gallery.columns-3 .blocks-gallery-item:nth-of-type(n+6),
.wp-block-gallery.columns-4 .blocks-gallery-image:nth-of-type(n+7),
.wp-block-gallery.columns-4 .blocks-gallery-item:nth-of-type(n+7),
.wp-block-gallery.columns-5 .blocks-gallery-image:nth-of-type(n+8),
.wp-block-gallery.columns-5 .blocks-gallery-item:nth-of-type(n+8),
.wp-block-gallery.columns-6 .blocks-gallery-image:nth-of-type(n+9),
.wp-block-gallery.columns-6 .blocks-gallery-item:nth-of-type(n+9),
.wp-block-gallery.columns-7 .blocks-gallery-image:nth-of-type(n+10),
.wp-block-gallery.columns-7 .blocks-gallery-item:nth-of-type(n+10),
.wp-block-gallery.columns-8 .blocks-gallery-image:nth-of-type(n+11),
.wp-block-gallery.columns-8 .blocks-gallery-item:nth-of-type(n+11) {
    display: none;
}

.wp-block-gallery .blocks-gallery-item figcaption {
    display: none;
}

.wp-block-gallery .header {
    display: none;
}

.wp-block-gallery.full {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(321.36deg, #0082FC 0%, #FF2222 100%);
    z-index: 1000;
}

.wp-block-gallery.full .blocks-gallery-grid {
    flex-wrap: nowrap;
    align-items: flex-end;
}

.wp-block-gallery.full .blocks-gallery-item {
    display: block !important;
    width: 168px !important;
    margin: 12px !important;
    flex-grow: 0;
    flex-shrink: 0;
}

.wp-block-gallery.full .blocks-gallery-item img {
    border-radius: 4px;
}

.wp-block-gallery.full .blocks-gallery-item.active img {
    background: #000;
    opacity: 0.5;
}

.wp-block-gallery.full .blocks-gallery-item:nth-of-type(1) {
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 138px;
    width: 1128px !important;
    max-width: 100%;
    margin: 0 !important;
}

.wp-block-gallery.full .blocks-gallery-item:nth-of-type(1) img {
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

.wp-block-gallery.full .blocks-gallery-item:nth-of-type(1) figcaption {
    font-size: 20px;
    font-weight: 800;
    background: none;
    padding: 0;
    text-transform: none;
    display: block;
}

.wp-block-gallery.full .header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 19px 24px;
    color: #fff;
}

.wp-block-gallery.full .header .logo {
    margin-right: auto;
}

.wp-block-gallery.full .header .mode,
.wp-block-gallery.full .header .close {
    display: inline-block;
    border: none;
    width: 16px;
    height: 16px;
    margin-left: 16px;
}

.wp-block-gallery.full .header .mode {
    background: url(../images/Nintenduo__icono-grid-16.svg) 50% 50% no-repeat transparent;
}

.wp-block-gallery.full .header .close {
    background: url(../images/Nintenduo__icono-cerrar-w.svg) 50% 50% no-repeat transparent;
}

.wp-block-gallery.full .scroll {
    overflow-x: scroll;
    align-self: flex-end;
}

.wp-block-gallery.full > a {
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: rgba(26, 26, 26, 0.6);
    position: absolute;
    top: 440px;
}

.wp-block-gallery.full > a.prev {
    left: calc(50vw - 530px);
}

.wp-block-gallery.full > a.next {
    right: calc(50vw - 530px);
}

.wp-block-gallery.full.thumbs .blocks-gallery-item:nth-of-type(1) {
    display: none !important;
}

.wp-block-gallery.full.thumbs .blocks-gallery-grid {
    flex-wrap: wrap;
}

.wp-block-gallery.full.thumbs .scroll {
    width: 1156px;
    max-width: 100%;
    margin: 0 auto;
    height: calc(100vh - 114px);
}

.wp-block-gallery.full.thumbs > a {
    display: none;
}

.wp-block-gallery .next {
    background-image: url(../images/Nintenduo__flecha-slider.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.wp-block-gallery .prev {
    background-image: url(../images/Nintenduo__flecha-slider.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.blocks-gallery-item:hover {
    cursor: pointer;
}

.blocks-gallery-item figure img {
    max-height: 60vh;
}

.full .blocks-gallery-item figure img {
    object-fit: contain !important;
}


#disqus_thread {
    background: #f2f2f2;
    padding: 28px;
}

/* Fontello icons */
[class^="icon-"]:before,
[class*=" icon-"]:before {
    @include font(inherit, inherit !important, inherit, inherit);
    display: inline-block;
    vertical-align: top;
    width: auto;
    margin: 0;
}

@media (max-width: 1024px) {

    .wrapper {
        max-width: 734px;
        padding: 0 16px;
    }

    .scrolled header .logo {
        margin-right: 50vw;
    }

    .scrolled.single header .logo {
        margin-right: 0;
    }

    .scrolled:not(.single) header a.toggle-search {
        margin-left: auto;
    }

    header .menu-primary-menu-container {
        display: none;
        order: 1;
    }

    header .menu-social-menu-container,
    header .social-sharing-container {
        margin-left: auto;
    }

    .scrolled header .menu-social-menu-container {
        display: none;
    }

    .menu-open header a.toggle-search,
    .menu-open header .menu-primary-menu-container {
        display: block;
    }

    header .menu-primary-menu-container {
        margin-top: 32px;
    }

    #menu-primary-menu a {
        padding: 4px 0 0 22px;
    }

    .menu-social-menu-container .menu li a,
    .social-sharing-container .menu li a {
        width: 40px;
        height: 40px;
        margin: 0 4px;
    }

    .scrolled.single header .title {
        max-width: 446px;
        margin-left: 8px;
        font-size: 16px;
    }

    header .search-form {
        left: unset;
        right: 0;
    }

    header .search-form input[type="search"] {
        max-width: 250px;
    }

    .js-search-opened #menu-primary-menu {
        display: flex;
    }

    #menu-primary-menu li:last-child {
        display: none;
    }

    .single div.next-prev-post span {
        margin-top: -4px;
        font-size: 14px;
        line-height: 1;
    }

    .single div.next-prev-post h3 {
        margin: 6px 0 0 0;
        font-size: 18px;
        line-height: 22px;
    }

    .single div.next-prev-post img {
        width: 109px;
        height: 68px;
    }

    .single div.next-prev-post .prev-post img,
    .single div.next-prev-post .next-post img {
        margin: 0 16px 0 0;
    }

    .single div.next-prev-post .prev-post > a,
    .single div.next-prev-post .next-post > a {
        position: relative;
        z-index: 20;
    }

    .single div.next-prev-post .prev-post > a::after,
    .single div.next-prev-post .next-post > a::after {
        content: "";
        position: absolute;
        top: 8px;
        left: 8px;
        width: 105px;
        height: 64px;
        border: 2px solid #1A1A1A;
        border-radius: 4px;
        z-index: -1;
    }

    .single div.next-prev-post .prev-post > div,
    .single div.next-prev-post .next-post > div {
        width: 234px;
        padding-top: 0;
        max-width: none;
    }

    .wp-block-gallery.full > a.prev {
        left: 0 !important;
    }

    .wp-block-gallery.full > a.next {
        right: 0 !important;
    }
}

@media (max-width: 767px) {
    #menu-primary-menu {
        flex-direction: column;
        width: 90vw;
    }

    #menu-primary-menu a {
        margin: 4px 0;
        padding: 4px 0 0 22px;
    }

    .social-sharing-container .menu li a {
        width: 32px;
        height: 32px;
    }

    .scrolled header .logo {
        margin-right: 0;
    }

    .wrapper {
        width: auto;
        max-width: calc(100% - 40px);
    }

    .row {
        flex-direction: column;
    }

    .copyright,
    .designby {
        margin-top: 5px;
        text-align: center;
        font-size: 10px;
    }

    .single .tags.categories {
        display: block;
        position: relative;
    }

    .single .tags.categories .post-categories {
        display: block;
        position: initial;
    }

    .single .tags.categories a {
        color: #fff;
    }

    .single .tags.categories a[href*="category/video"],
    .single .tags.categories a[href*="category/destacados"] {
        display: none;
    }

    .single .author_info > .row {
        margin-top: 0;
    }

    .single .author_info .description {
        margin-top: 8px;
        padding-right: 0;
    }

    .single div.next-prev-post span {
        font-size: 12px;
        line-height: 12px;
    }

    .single div.next-prev-post h3 {
        margin-top: 2px;
        font-size: 16px;
        line-height: 20px;
    }

    .single .next-prev-post .prev-post {
        display: none !important;
    }

    .single div.next-prev-post img {
        width: 100px;
        height: 64px;
    }

    .single div.next-prev-post .prev-post > div,
    .single div.next-prev-post .next-post > div {
        padding-top: 0;
        max-width: none;
    }

    .single div.next-prev-post .next-post img {
        margin: 6px 16px 0 0;
    }

    .single div.next-prev-post .prev-post > a::after,
    .single div.next-prev-post .next-post > a::after {
        width: 96px;
        height: 60px;
    }

    .single div.next-prev-post .next-post > a::after {
        top: 14px;
        left: 8px;
    }

    .error404 main {
        padding-top: 72px;
        padding-right: 0;
        padding-bottom: 379px;
        background-size: 100% auto;
    }

    .author_info .links {
        position: absolute;
        top: 16px;
        right: 0;
    }

    .qc-cmp2-persistent-link {
        display: none;
    }
}